{
  "url": "https://www.amazon.fr/dp/B07R99FQ91",
  "asin": "B07R99FQ91",
  "titre": "HP Color LaserJet 150nw, 4ZB95A, Imprimante monofonction A4, Impression recto verso manuelle, 18 ppm, USB, Wi-Fi, Écran LCD, Blanche",
  "url_image_principale": "https://m.media-amazon.com/images/I/51pjvyuVLfL._AC_SX569_.jpg",
  "prix_actuel": 189.99,
  "prix_conseille": 269.9,
  "prix_min_30j": null,
  "prix_conseille_reduction": -30,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 3.9,
  "nombre_avis": 2460,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Obtenez des performances d’impression optimales avec des couleurs de haute qualité ; vitesse d’impression jusqu’à 19 pages par minute en noir et blanc et 4 pages par minute en couleur (A4) ; première page imprimée en seulement 12,4 secondes",
    "Spécifications d’impression : formats pris en charge A4, A5, A6, B5 (JIS), B6 (JIS), 10 x 15 cm, enveloppes (DL, C5, B5) ; vitesse d’impression : 18 pages par minute",
    "Ne prend pas en charge la numérisation et la copie, ne dispose pas de fonction fax",
    "Connectivité multiple : Application HP Smart, Wi-Fi, Ethernet rapide, AirPrint, 1 port USB 2.0 Haute Vitesse",
    "Obtenez des résultats couleur de haute qualité et imprimez et numérisez directement depuis votre smartphone",
    "L'imprimante est compatible avec les toners originaux : hp 117a noir w2070a, hp 117a cyan w2071a, hp 117a jaune w2072a, hp 117a magenta w2073a, hp 120a rouleau de transfert d’image w1120a",
    "Dotée d'un système de sécurité dynamique, qui pourrait être périodiquement mis à jour par le firmware, elle est conçue exclusivement pour une utilisation avec des cartouches utilisant une puce HP originale ; les cartouches utilisant une puce non HP pourraient ne pas fonctionner ou cesser de fonctionner"
  ],
  "description": "Imprimante couleur compacte et polyvalente, idéale pour un usage domestique ou un petit bureau. Elle offre des impressions nettes et éclatantes sur différents formats : A4, A5, A6, B5 (JIS), B6 (JIS), enveloppes (DL, C5, B5) et papier photo 10 x 15 cm. Avec une vitesse d’impression allant jusqu’à 18 pages par minute, elle allie productivité et qualité constante. Grâce à sa connectivité multiple – USB, Ethernet et Wi-Fi – elle s’utilise facilement depuis plusieurs appareils. Elle prend en charge l’impression recto verso manuelle et l’impression couleur, mais n’inclut pas les fonctions de numérisation, de copie ou de fax. Conçue avec un système de sécurité dynamique, elle fonctionne uniquement avec des cartouches originales HP équipées d’une puce authentique.",
  "carateristique": {
    "Dimensions du produit": "‎6P x 7l x 5H millimètres",
    "Type de contrôleur": "‎Bouton-Poussoir",
    "Taille maximale du support": "‎A4",
    "Consommation énergétique": "‎10 Modificateur inconnu",
    "Composants inclus": "‎Câble d'alimentation, manuel, papier, cartouche de toner",
    "Presse écrite": "‎Papier (ordinaire)",
    "Type de scanner": "‎Feuille",
    "Capacité d'alimentation de feuilles max": "‎150",
    "Vitesse de copie maximale (noir et blanc)": "‎18 Pages par minute",
    "Appareils compatibles": "‎Cellphone, Smartphone, Tablette",
    "Résolution d'impression couleur maximale": "‎600 x 600 dpi",
    "Taille de feuille": "‎Legal",
    "Résolution maximale d'impression en noir et blanc": "‎600 dpi",
    "Type de garantie": "‎No Warranty",
    "Profondeur de la couleur": "‎24 bpp",
    "Impression recto-verso": "‎Non",
    "Disponibilité de pièces détachées dans l’UE": "‎2 Ans",
    "Nombre maximal de copies par série": "‎9720 pages",
    "Puissance": "‎282 Watts",
    "Fabricant": "‎HPAB3",
    "Numéro du modèle": "‎4ZB95A#B19",
    "Pile(s) / Batterie(s) :": "‎1 AA nécessite des piles.",
    "Forme": "‎Round",
    "Type de matériau": "‎plastique",
    "Nombre d’unités par article": "‎1",
    "Taille": "‎Taille unique",
    "Couleur d'encre": "‎Blanc/gris",
    "Modèle fabricant": "‎4ZB95A#B19",
    "Poids de l'article": "‎10 Kilograms",
    "Disponibilité des pièces détachées": "‎2 Ans"
  },
  "details": {
    "Dimensions du produit": "‎6P x 7l x 5H millimètres",
    "Type de contrôleur": "‎Bouton-Poussoir",
    "Taille maximale du support": "‎A4",
    "Consommation énergétique": "‎10 Modificateur inconnu",
    "Composants inclus": "‎Câble d'alimentation, manuel, papier, cartouche de toner",
    "Presse écrite": "‎Papier (ordinaire)",
    "Type de scanner": "‎Feuille",
    "Capacité d'alimentation de feuilles max": "‎150",
    "Vitesse de copie maximale (noir et blanc)": "‎18 Pages par minute",
    "Appareils compatibles": "‎Cellphone, Smartphone, Tablette",
    "Résolution d'impression couleur maximale": "‎600 x 600 dpi",
    "Taille de feuille": "‎Legal",
    "Résolution maximale d'impression en noir et blanc": "‎600 dpi",
    "Type de garantie": "‎No Warranty",
    "Profondeur de la couleur": "‎24 bpp",
    "Impression recto-verso": "‎Non",
    "Disponibilité de pièces détachées dans l’UE": "‎2 Ans",
    "Nombre maximal de copies par série": "‎9720 pages",
    "Puissance": "‎282 Watts",
    "Fabricant": "‎HPAB3",
    "Numéro du modèle": "‎4ZB95A#B19",
    "Pile(s) / Batterie(s) :": "‎1 AA nécessite des piles.",
    "Forme": "‎Round",
    "Type de matériau": "‎plastique",
    "Nombre d’unités par article": "‎1",
    "Taille": "‎Taille unique",
    "Couleur d'encre": "‎Blanc/gris",
    "Modèle fabricant": "‎4ZB95A#B19",
    "Poids de l'article": "‎10 Kilograms",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "ASIN": "B07R99FQ91",
    "Moyenne des commentaires client": "3,9 3,9 sur 5 étoiles (2 460) 3,9 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "1 346 en Informatique ( Voir les 100 premiers en Informatique ) 9 en Imprimantes laser",
    "Date de mise en ligne sur Amazon.fr": "9 février 2019"
  },
  "categorie_amazon": "Informatique > Imprimantes et accessoires > Imprimantes > Imprimantes laser",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/10_20260131_075725_capture.png",
    "html": "/app/backend/app/samples/debug/10_20260131_075725_capture.html"
  }
}